name = "Armored Knight"

[[world]]
name = "Radiant Garden"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Port Royal"

[[world]]
name = "Halloween Town"

[[world]]
name = "Pride Lands"

[[drops]]
name = "Lightning Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "lightning"
	kind = "gem"
